#newsrotator {width:624px;height:70px;margin:10px auto;padding:0;border:1px solid #ddd;background-color:#C6F2FF;color:#004D67;font-size:10pt;font-weight:bold;overflow: hidden;}
#newsrotator div {width:610px;height:52px;margin:10px 0 0;padding:0 7px;overflow: hidden;}
#newsrotator p {margin:0;padding:8px 0;text-align:center;}
#newsrotator a {color:#004D67;text-decoration:none;}
#newsrotator a:hover {color:#000;text-decoration:underline;}
